body, ul, li, h1, h2, a{
    margin: 0;
    padding: 0;
    font-family: arial;
}

nav {
    z-index: 1;
    background-color: #F4F4F4;
    padding: 20px;
    position: sticky;
    top: 0px;
}

nav ul{
    white-space: nowrap;
    max-width: 1200px;
    margin: 0 auto;
}

nav li{
    width: 25%;
    display: inline-block;
    font-size: 24px;
    text-align: center;
}

nav li a{
    text-decoration: none;
    color: #4b4b4b;
}

.banner{
    position: relative;
}

.banner .banner-image{
    max-width: 100%;
    
}

.banner .welcome{
    position: absolute;
    width: 100%;
    top: 0;
}

span{
    font-weight: bold;
    font-size: 1.2em;
}

.banner .welcome img{
    display: block;
    max-width: 60%;
    margin: 19% auto;
    padding: 1% 3%;
    background-color: rgba(0,0,0,0.5);
    border-radius: 20%;
    border: none;
}

.banner .welcome img[alt="HC-maps"]{
    margin: 10% auto;
}

.banner h2{
    font-size: 74px;
}

.banner h2 span{
    font-size: 1.3em;
}

main{
    max-width: 100%;
    width: 1200px;
    margin: 80px auto;
    padding: 0 40px;
    box-sizing: border-box;
}

article h2{
    color: #47E01D;
    font-size: 48px;
}

article p{
    line-height: 2em;
    font-size: 1.4em;
    color: #4b4b4b;
}

.images{
    text-align: center;
    margin: 80px 0;
    white-space: nowrap;
}

.images li{
    display: inline-block;
    width: 40%;
    margin: 20px 5%;
}

.images li img{
    max-width: 100%;
}

.events article h2{
    color:#00D8B1;
}

.maps .images li{
    padding: 10px;
    background-color: #DD7200;
    border-radius: 3%;
}

.maps .images li img{
    height: 252px;
}

.maps .images li p{
    white-space: normal;
    color: #F4F4F4;
    margin: 5% 0;
    font-size: 28px;
}

.maps .images li p span{
    font-weight: bold;
    font-size: 1.1em;
}

.maps .images li p span.ip{
    border: 1px solid white;
    border-radius: 0%;
}

.maps a{
    color: black;
}

.maps h2{
    color:#DD7200;
}

.events article span{
    font-weight: bold;
    font-size: 1.3em;
}

.events .images li{
    padding: 10px;
    background-color: #00D8B1;
    border-radius: 3%;
}

.events .images li img{
    height: 252px;
}

.events .images li p{
    white-space: normal;
    color: #111111;
    margin: 5% 0;
    font-size: 28px;
}

.events .images li p span{
    font-weight: bold;
    font-size: 1.1em;
}

.events .images li p span.ip{
    border: 1px solid #111111;
    border-radius: 0%;
}

.events a{
    color: black;
}

.events article span{
    font-weight: bold;
    font-size: 1.3em;
}

.join h2{
    font-size: 36px;
}

footer{
    background: #111111;
    color: white;
    padding: 10px;
    text-align: center;
}

/* things */

nav li a:hover{
    text-decoration: underline;
}

/* responsive */

@media screen and (max-width: 1400px){

.events .images li img{
    height: 150px;
}

.banner .welcome h2{
    font-size: 40px;
}

nav li{
    font-size: 18px;
}
}

@media screen and (max-width: 960px){

.maps .images li p span.ip{
    font-size: 1em;
}

.events .images li p span.ip{
    font-size: 1em;
}

body{
    margin: 0;
    padding: 0;
    max-width: 100%
}

.banner .welcome h2{
    font-size: 30px;
}
}

@media screen and (max-width: 700px){

.maps .images li img{
    height: 150px;
}

nav{
    padding: 10px;
}

.images li{
    width: 100%;
    margin: 20px auto;
    display: block;
}
}

@media screen and (max-width: 560px){
    nav li{
        font-size: 20px;
        display: block;
        width: 100%;
        margin: 12px 0;
        text-align: center;
    }

    header{
        position: relative;
    }

    nav{
        top: 0px;
    }
}